<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>14 Day Free Trial Period</key>
	<string>14 Day Free Trial Period</string>
	<key>Already Subscribed?</key>
	<string>Already Subscribed?</string>
	<key>Blocked</key>
	<string>Blocked</string>
	<key>Button.restore-purchases</key>
	<string>Login</string>
	<key>Button.subscribe</key>
	<string>Subscribe</string>
	<key>Button.subscribe-format</key>
	<string>Subscribe for %@ / %@</string>
	<key>Button.unsubscribe</key>
	<string>Unsubscribe</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Check your email inbox (or spam folder) for the message that contains the 6-digit code.</key>
	<string>Check your email inbox (or spam folder) for the message that contains the 6-digit code.</string>
	<key>Check your email inbox (or spam folder) for the message that contains the PIN code.</key>
	<string>Check your email inbox (or spam folder) for the message that contains the PIN code.</string>
	<key>Check your email inbox (or spam folder) for the message that contains the pin code.</key>
	<string>Check your email inbox (or spam folder) for the message that contains the pin code.</string>
	<key>Click on "Enter Code" to enter the 6-digit code.</key>
	<string>Click on "Enter Code" to enter the 6-digit code.</string>
	<key>Click on "Restore" to retrieve and install your previously purchased subscription license.</key>
	<string>Click on "Restore" to retrieve and install your previously purchased subscription license.</string>
	<key>Click on Restore to retrieve and install your previously purchased subscription license.</key>
	<string>Click on Restore to retrieve and install your previously purchased subscription license.</string>
	<key>Click on the "Enter Code" button to enter the 6-digit code.</key>
	<string>Click on the "Enter Code" button to enter the 6-digit code.</string>
	<key>Create Account</key>
	<string>Create Account</string>
	<key>Create FotoMagico Account</key>
	<string>Create FotoMagico Account</string>
	<key>Debugging</key>
	<string>Debugging</string>
	<key>Delete</key>
	<string>Delete</string>
	<key>Delete License</key>
	<string>Delete License</string>
	<key>Delete this license</key>
	<string>Delete this license</string>
	<key>Do you want to remove this license from your computer?</key>
	<string>Do you want to remove this license from your computer?</string>
	<key>Download the most recent version of this license</key>
	<string>Download the most recent version of this license</string>
	<key>Email Address</key>
	<string>Email Address</string>
	<key>Enter 6-Digit Code</key>
	<string>Enter 6-Digit Code</string>
	<key>Enter Code</key>
	<string>Enter Code</string>
	<key>Enter Email</key>
	<string>Enter Email</string>
	<key>Enter Pin Code</key>
	<string>Enter Pin Code</string>
	<key>Enter the email address you used to register your license. We will send a message with a 6-digit code to restore your license.</key>
	<string>Enter the email address you used to register your license. We will send a message with a 6-digit code to restore your license.</string>
	<key>Enter the email address you used to register your license. We will send a message with a PIN code to restore your license.</key>
	<string>Enter the email address you used to register your license. We will send a message with a PIN code to restore your license.</string>
	<key>Enter this pin code on your other Mac.</key>
	<string>Enter this pin code on your other Mac.</string>
	<key>Enter your email address to receive a message with a 6-digit code to claim your free trial license.</key>
	<string>Enter your email address to receive a message with a 6-digit code to claim your free trial license.</string>
	<key>Enter your email address to receive a message with a PIN code to claim your free trial license.</key>
	<string>Enter your email address to receive a message with a PIN code to claim your free trial license.</string>
	<key>Expiring License</key>
	<string>Expiring License</string>
	<key>Export</key>
	<string>Export</string>
	<key>First Name</key>
	<string>First Name</string>
	<key>First Name (optional)</key>
	<string>First Name (optional)</string>
	<key>Free Trial Not Available</key>
	<string>Free Trial Not Available</string>
	<key>Free Trial Period</key>
	<string>Free Trial Period</string>
	<key>Got a 6-digit code?</key>
	<string>Got a 6-digit code?</string>
	<key>If you registered your subscription license, you can enter your email address here to install your license.</key>
	<string>If you registered your subscription license, you can enter your email address here to install your license.</string>
	<key>Installed Licenses</key>
	<string>Installed Licenses</string>
	<key>It seems you’ve already had a free trial this year. We’re glad you tried it out!</key>
	<string>It seems you’ve already had a free trial this year. We’re glad you tried it out!</string>
	<key>Last Name</key>
	<string>Last Name</string>
	<key>Last Name (optional)</key>
	<string>Last Name (optional)</string>
	<key>Login.message-1</key>
	<string>Before purchasing a subscription, you need to login to you Boinx Connect account. Once you are logged in your subscription can be used on all your Macs and iPads.

If you do not have a Boinx Connect account yet, you can create one for free.</string>
	<key>Login.message-2</key>
	<string>Login to your Boinx Connect account to use your subscription on all your Macs and iPads.

If you do not have a Boinx Connect account yet, you can create one for free.</string>
	<key>Login.title</key>
	<string>Login to Boinx Connect</string>
	<key>Login.title.short</key>
	<string>Login</string>
	<key>Name (optional)</key>
	<string>Name (optional)</string>
	<key>No Thanks</key>
	<string>No Thanks</string>
	<key>Pin Code</key>
	<string>Pin Code</string>
	<key>Register</key>
	<string>Register</string>
	<key>Remove</key>
	<string>Remove</string>
	<key>Remove License</key>
	<string>Remove License</string>
	<key>Request Free Trial</key>
	<string>Request Free Trial</string>
	<key>Restore</key>
	<string>Restore</string>
	<key>Scan this QR-Code with your iPad camera.</key>
	<string>Scan this QR-Code with your iPad camera.</string>
	<key>Scan this QR-code with your iPad camera.</key>
	<string>Scan this QR-code with your iPad camera.</string>
	<key>Start Free Trial</key>
	<string>Start Free Trial</string>
	<key>Subscribe</key>
	<string>Subscribe</string>
	<key>Subscribe Now</key>
	<string>Subscribe Now</string>
	<key>Subscribe.app-store.privacy-link</key>
	<string>Privacy Policy</string>
	<key>Subscribe.app-store.tos-description</key>
	<string>Payment will be charged to your App Store account at confirmation of purchase. Your subscription is automatically renewed if it is not canceled 24 hours before the end of the current subscription period. You can manage your subscriptions in App Store Account settings where you may turn off the auto-renewal.</string>
	<key>Subscribe.app-store.tos-link</key>
	<string>Terms of Service</string>
	<key>Subscribe.benefits.description-1</key>
	<string>To use all features of FotoMagico you need a subscription. With a subscription you can:</string>
	<key>Subscribe.benefits.description-2</key>
	<string>• Create and edit slideshows
• Share your slideshows
• Download new content (snippets, demos, tutorials) as it becomes available</string>
	<key>Subscribe.finished.description</key>
	<string>You can now use all features of FotoMagico on all your Macs and iPads. Remember to login to Boinx Connect on all devices to access your subscription license.

The following license was installed on this Mac:</string>
	<key>Subscribe.finished.title</key>
	<string>Thank You For Subscribing</string>
	<key>Subscribe.restore.description</key>
	<string>Simply login to your Boinx Connect account to install your subscription license on this device.</string>
	<key>Subscribe.restore.title</key>
	<string>Already Subscribed?</string>
	<key>Subscribe.title</key>
	<string>Subscribe to FotoMagico</string>
	<key>Subscribe.title.short</key>
	<string>Subscribe</string>
	<key>Subscription License</key>
	<string>Subscription License</string>
	<key>Subscription.boinxConnect.description</key>
	<string>Logging in to your Boinx Connect account on all your devices allows you to use the same subscription on multiple Macs and iPads.</string>
	<key>Subscription.boinxConnect.label</key>
	<string>Allowed Devices:</string>
	<key>Subscription.boinxConnect.logged-in</key>
	<string>Logged in as</string>
	<key>Subscription.boinxConnect.login</key>
	<string>Login</string>
	<key>Subscription.boinxConnect.logout</key>
	<string>Logout</string>
	<key>Subscription.boinxConnect.title</key>
	<string>Use on Multiple Devices</string>
	<key>Subscription.boinxConnect.waiting</key>
	<string>Authorizing</string>
	<key>Subscription.licenses.qr-code.instructions</key>
	<string>To transfer this license to your iPad, scan the QR-Code with your iPad camera.</string>
	<key>Subscription.licenses.title</key>
	<string>Installed Licenses</string>
	<key>Subscription.title.short</key>
	<string>Subscription</string>
	<key>Thank you for trying FotoMagico. If you would like to continue using all features, you need to purchase a subscription license.</key>
	<string>Thank you for trying FotoMagico. If you would like to continue using all features, you need to purchase a subscription license.</string>
	<key>Thank you for your interest, but you already had a free trial during the past year. </key>
	<string>Thank you for your interest, but you already had a free trial during the past year. </string>
	<key>To keep enjoying all of FotoMagico’s features, you’ll need a subscription. You’re welcome to wait until your free trial wraps up, but if you’re excited to unlock everything right away, you can subscribe now.</key>
	<string>To keep enjoying all of FotoMagico’s features, you’ll need a subscription. You’re welcome to wait until your free trial wraps up, but if you’re excited to unlock everything right away, you can subscribe now.</string>
	<key>To keep enjoying all of FotoMagico’s features, you’ll need a subscription. You’re welcome to wait until your free trial wraps up, but if you’re excited to unlock everything right away, you can subscribe right now.</key>
	<string>To keep enjoying all of FotoMagico’s features, you’ll need a subscription. You’re welcome to wait until your free trial wraps up, but if you’re excited to unlock everything right away, you can subscribe right now.</string>
	<key>To keep enjoying all of FotoMagico’s features, you’ll need a subscription. You’re welcome to wait until your free trial wraps up—but if you’re excited to unlock everything right away, you can subscribe right now.</key>
	<string>To keep enjoying all of FotoMagico’s features, you’ll need a subscription. You’re welcome to wait until your free trial wraps up—but if you’re excited to unlock everything right away, you can subscribe right now.</string>
	<key>To use all features of FotoMagico permanently you need a subscription. You can purchase a subscription at the end of the free trial period or right now.</key>
	<string>To use all features of FotoMagico permanently you need a subscription. You can purchase a subscription at the end of the free trial period or right now.</string>
	<key>To use all features of FotoMagico you need a subscription. With a subscription you can create and edit slideshows, share your slideshows, and download new content (snippets, demos, tutorials) as it becomes available.</key>
	<string>To use all features of FotoMagico you need a subscription. With a subscription you can create and edit slideshows, share your slideshows, and download new content (snippets, demos, tutorials) as it becomes available.</string>
	<key>Transfer License</key>
	<string>Transfer License</string>
	<key>Transfer this license to another device</key>
	<string>Transfer this license to another device</string>
	<key>Trial Denied</key>
	<string>Trial Denied</string>
	<key>Trial Not Available</key>
	<string>Trial Not Available</string>
	<key>Trial Period Has Expired</key>
	<string>Trial Period Has Expired</string>
	<key>Unknown</key>
	<string>Unknown</string>
	<key>Unlicensed</key>
	<string>Unlicensed</string>
	<key>Unlimited License</key>
	<string>Unlimited License</string>
	<key>Unregistered</key>
	<string>Unregistered</string>
	<key>Unsubscribe</key>
	<string>Unsubscribe</string>
	<key>Update</key>
	<string>Update</string>
	<key>Update License</key>
	<string>Update License</string>
	<key>Use Free Player</key>
	<string>Use Free Player</string>
	<key>Use Without Subscription</key>
	<string>Use Without Subscription</string>
	<key>Without a subscription you will still be able to open and play existing slideshows.</key>
	<string>Without a subscription you will still be able to open and play existing slideshows.</string>
	<key>You already had a free trial before.</key>
	<string>You already had a free trial before.</string>
	<key>You already had a free trial before.

Click on "Continue" to purchase a subscription if you want to use all features of FotoMagico.</key>
	<string>You already had a free trial before.

Click on "Continue" to purchase a subscription if you want to use all features of FotoMagico.</string>
	<key>You can open and play existing slideshows without a subscription.</key>
	<string>You can open and play existing slideshows without a subscription.</string>
	<key>You can use all features of FotoMagico during the free trial period.</key>
	<string>You can use all features of FotoMagico during the free trial period.</string>
	<key>You can use all features of FotoMagico during the free trial period. The free trial period expires on %@.</key>
	<string>You can use all features of FotoMagico during the free trial period. The free trial period expires on %@.</string>
	<key>You can use all features of FotoMagico during the free trial period. The trial period expires on %@.</key>
	<string>You can use all features of FotoMagico during the free trial period. The trial period expires on %@.</string>
	<key>You can use all features of FotoMagico with this license.</key>
	<string>You can use all features of FotoMagico with this license.</string>
	<key>You can use all features of FotoMagico with this subscription.</key>
	<string>You can use all features of FotoMagico with this subscription.</string>
	<key>You may test all features of FotoMagico during a free 14 day trial period.</key>
	<string>You may test all features of FotoMagico during a free 14 day trial period.</string>
	<key>You need to create a FotoMagico account by registering with a valid email address. This will allow you to download online resources and share your FotoMagico license across multiple Macs and iPads.</key>
	<string>You need to create a FotoMagico account by registering with a valid email address. This will allow you to download online resources and share your FotoMagico license across multiple Macs and iPads.</string>
	<key>You should create a FotoMagico account by registering with a valid email address. This will allow you to download online resources and share your FotoMagico license across multiple Macs and iPads.</key>
	<string>You should create a FotoMagico account by registering with a valid email address. This will allow you to download online resources and share your FotoMagico license across multiple Macs and iPads.</string>
	<key>branding.badge.subtitle.news</key>
	<string>Click to read</string>
	<key>branding.badge.subtitle.subscribe</key>
	<string>Subscribe to unlock editor</string>
	<key>branding.badge.title.beta</key>
	<string> BETA</string>
	<key>branding.badge.title.news</key>
	<string>NEWS</string>
	<key>branding.badge.title.player</key>
	<string>FREE PLAYER</string>
	<key>branding.badge.title.trial</key>
	<string> FREE TRIAL</string>
	<key>license.info.expired</key>
	<string>(expired %@)</string>
	<key>license.info.expires</key>
	<string>(expires on %@)</string>
	<key>license.info.holder</key>
	<string>Issued to %@</string>
	<key>license.info.lifetime</key>
	<string>Lifetime license</string>
	<key>license.info.limited</key>
	<string>%@ license</string>
	<key>license.info.remaining</key>
	<string>%@ remaining</string>
	<key>license.info.renews</key>
	<string>(renews on %@)</string>
	<key>license.info.subscription</key>
	<string>%@ subscription</string>
	<key>license.info.trial</key>
	<string>%@ trial</string>
	<key>optional</key>
	<string>optional</string>
	<key>restore-purchases.button</key>
	<string>Restore Purchases</string>
	<key>restore-purchases.description</key>
	<string>If you already did subscribe, but never got a license, click on “Restore Purchases” to download your license to this device.</string>
	<key>to a Mac</key>
	<string>to a Mac</string>
	<key>to an iPad</key>
	<string>to an iPad</string>
	<key>to another Mac</key>
	<string>to another Mac</string>
	<key>⚠️ Free Trial Not Available</key>
	<string>⚠️ Free Trial Not Available</string>
	<key>⚠️ Free Trial Unavailable</key>
	<string>⚠️ Free Trial Unavailable</string>
	<key>⚠️ Trial Not Available</key>
	<string>⚠️ Trial Not Available</string>
</dict>
</plist>
